Which version for Win32?

Which version of the ferret gem should I be installing in Win32?

I currently have the latest ‘mswin32’ version (0.10.9) installed.

Is this the version I should be using? Should I install one of the
‘ruby’ versions?

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs